using UnityEngine;
using System.Collections;

public class DoorResetOnDeath : MonoBehaviour, IResetable {

	[SerializeField]
	private GameObject LockCollider = null;

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	public void Reset()
	{
		LockCollider.SetActive(true);
	}
}
